Subject: Canned responses
From: Pritish Nandi <[email-masked]>
To: Marwan Abdulhakim Ahmed Al Gunaid <[email-masked]>, "Mohammed Abdulqawi, Hael. Alshameri" <[email-masked]>
Date: Wed, 17 Apr 2019 22:22:04 -0700 (MST)

Order Delivery Delayed. 

Hi Farhan, 

Thank you for contacting us. 

Your order has already been shipped and on its way. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon. 

We have raised this further to our courier partner and our courier partner will contact you to arrange a time for delivery. 

Again, please accept our sincere apologies for this unexpected delay 

Your friends, 
The Shoe Mart Support Team 

Click & collect - Omni Channel 

Hi Team, 

With reference to the above order id, the customer has not received the SMS & Email confirmation to collect his order from the store. 

As per the system the order is ready for collection. Kindly provide the confirmation email and SMS so that the customer can collect the order asap. 

Warm Regards, 

Pritish 

Customer Reply - Click and Collect 

Hi Syed, 

Thank you for contacting us. 

Please accept our sincere apologies for the delay. However, upon reviewing your order we can see that your order id 6631390615 is ready for collection. 

Please note you will need to bring the following with you to collect your order from the store: 

- Your confirmation email, the text message you receive or the order confirmation in your Apple Wallet. 
- Your Emirates ID or passport. 

Also to update you that your order will be held for 14 days at the store after which it will be returned back to warehouse to process a refund. 

I hope the information is helpful and please let us know if we can be of any further assistance. 

Your friends, 
The Centrepoint Support Team 

Customer Reply - Click and Collect 

Hi Roy, 

Thank you for contacting us. 

We apologize for the inconvenience caused. Please note that we have raised it to the concerned team so that you can receive the confirmation email and SMS asap. 

Once you have received the email and SMS confirmation you will need to visit the store you have selected at the time of purchase. 

You need to bring the following with you to collect your order: 

- Your confirmation email, the text message you receive or the order confirmation in your Apple Wallet. 
- Your Emirates ID or passport. 

Please let us know if we can be of any further assistance. 

Your friends, 
The Centrepoint Support Team 

Once order is picked up 

Hi Reju, 

Thank you for your patience with us. 

Upon reviewing your order we can see that you have already picked up your order on 8th April 2019. 

I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. Please be assured that this is not typical of the experience we offer, and we understand the inconvenience this has caused. 

Please let us know if we can be of any further assistance. 

Thank you for shopping with us. 

Your friends, 
The Centrepoint Support Team 

Same Day Delivery 

Hi Kris, 

Thank you for contacting us. We can see that you have placed an order today by selecting standard shipping option which is delivery within 2-3 business days. 

In the future, if you require your order within a day or so you may use our Same Day Delivery option. 

Same Day Delivery is our super-fast shipping that allows you to receive a product on the same day, If you order it before 12:00 PM. Same Day Delivery is currently available to selected locations in Dubai, Sharjah and Ajman, for an additional charge of AED 18. Please note, Same Day Delivery is only available for home delivery orders. 

I hope the information is helpful. 

Please let us know if we can be of any further assistance. 

Your friends, 
The Centrepoint Support Team 

How to report missing Item to courier. 

Hi Team, 

1. Complaint Category:Missing item 
2. AWB:231217753744 
3. City:Jadidah 
4. Order Number:6630412054 
5. Date: 2019-04-05 
6. Hadeel Ghouleh‍ - Customer Support 

Complaint description: 

The customer did not receive the bellow item: 

	160491208 - - Sasha Pearl Detail Tote Bag with Zip Closure 

	160491208 - - Sasha Pearl Detail Tote Bag with Zip Closure 

Thank you and best regards, 
Hadeel Ghouleh 

Pick Up- 

Hi Roy, 

Thank you for your patience. 

We are glad to inform you that your order is ready for pick up at your chosen store. you can still pick up your order by producing your order ID and your Emirates ID or passport at the store. 

I hope this information is helpful and please let us know if we can be of any further assistance. 

Your friends, 
The Centrepoint Support Team 

Hi Roy, 

Thank you for contacting us. 

Please accept our sincere apologies for the inconvenience caused. 

We are happy to inform you that your order is ready for pick up at your chosen store. We understand that you have not received any confirmation email and SMS for collection of your order and we are sorry for that. We have raised this further to the concerned team so that you can receive a confirmation SMS and email soon. However, you can still pick up your order by producing your order ID and your Emirates ID or passport at the store. 

I hope this information is helpful and please let us know if we can be of any further assistance. 

Your friends, 
The Centrepoint Support Team 

Store Locator and Availability at store 

Hi Joseph, 

Thank you for getting in touch with us. 

Kindly note that, some online discounts may not be available in the offline stores, and we're afraid that we're only responsible for inquiries regarding our online website/application. 

However, you may kindly go to our Store Locator on the below link, and locate any nearby store to contact them and see if they have the product available that you wish to purchase. 

Our Store Locator : [ https://www.shoemartstores.com/ae/en/storelocator | https://www.shoemartstores.com/ae/en/storelocator ] 

I hope this helps and please feel free to let us know if you need anything else. 

Your friends, 
The Shoe Mart Support Team 

Delay in delivery- Email internal Team 

Hi Team, 

With reference to the above order number, customer has complained that they have not received the product yet. The order was placed on 31 March 2019 and delivery timeframe is 3-6 business days. 

Could you please confirm what is causing the delay here? 

Can you please deliver the product asap. 

Tracking Details: 231214176583 (SMSA) 

Warm regards, 

Pritish 

Click and connect procedure 

Hi Nikki, 

Thank you for contacting us. 

We'll send you an email when your order is ready, confirming your chosen store and all of the details needed to make your collection a smooth process. 

We will also send you an SMS when your order is ready for collection. You will need to bring the following with you to collect your order: 

- Your confirmation email, the text message you receive or the order confirmation in your Apple Wallet. 
- Your Emirates ID or passport. 

Upon reviewing your order we can see that your order is not ready for pick up as yet. You can collect the order as soon as you have received the SMS and Email confirmation informing you that the order is ready for collection. 

I hope the information is helpful and please let us know if we can be of any further assistance. 

Your friends, 
The Lifestyle Support Team 

Order Returned - Unable to contact customer 

Hi Genevive, 

Please accept our sincere apologies for the delay in delivery of your order. Upon reviewing your order we can see that the order was out for delivery thrice however on all the occasions the courier team was unable to get in touch with you, due to which the order has been returned back to our warehouse. 

You can check the same online on [ https://www.aramex.com/ | https://www.aramex.com ] with the tracking id: 44918656285. We understand that you were expecting the order to be delivered to you and we are sorry if it has not. 

I would request you to please place a fresh order on the website so that you can receive it at earliest. 

I’m sorry I could not be of much help this time around. Please do let me know if we can be of any other assistance. 

Your friends, 

The Lifestyle Support Team 

Follow up email- 

Hi Alaa, 

We are following up with you regarding your query where you were unable to use the Promo Code. Please do let us know a brief description of the issue and also share a screenshot for the error message if receiving any. 

At this time we are closing your complaint however you can always reply on the ticket to reopen the complaint and we will make sure that you get a quick resolution. 

Thank you for your patience and understanding. 

Your friends, 
The Splash Support Team 

Regards, 
Pritish Nandi